@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 1024px) {
body{

    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    width: 100%;
    max-width: 100% !important;
    height: 100%;
}

.arrasteCameras{
    display: table;
    width: 100%;
    text-align: center;
    margin-top: -8px;
    z-index: 99;
    position: relative;
}
.arrasteCameras svg{
    font-size: 24px;
    margin-bottom: -3px;
}

#loader{
    width: 100%;
    max-width: 100%;;
    min-height: 100%;
    position: fixed;
    z-index: 9999;
}
    #loader .load{
        margin: 50% auto auto 25%;
    }
    #loader .spinner-border{
        width: 9rem !important;
        height: 9rem !important;
    }
.copyright{
    width: 100%;
    display: table;
    padding: 2px 0px 2px 0px;
    
}
.copyright a{
    font-size: 12px;
    text-decoration: none;
}
.youtube svg{
    font-size: 35px;
}
.youtube span{
    display: table;
    text-transform: uppercase;
    font-size: 15px;
    float: right;
    margin-top: 9px;
    margin-left: 4px;
}
/* ##############################################################################################*/	
/* ##############################################################################################*/	

.fullBodyLogin{
    width: 100%;
    height: 100%;
    display: table;
    max-width: 100%;;
}
    .fullBodyLogin .logoMarca{
        max-width: 225px;
        margin: 2% auto 5% auto;
        text-align: center;
    }
    .fullBodyLogin .login .form-row{
        display: table;
        margin: 0px auto 0px auto;
        text-align: center;
    }
    .fullBodyLogin .loginFail{
        margin-bottom: 15px;
    }
/* ##############################################################################################*/	
/* ##############################################################################################*/	
.error404{
    min-height: 100%;
    margin: 0px 0px 0px 0px !important;
}
.returnMensagem svg{
    font-size: 4rem;
}
.returnButoon{
    margin-bottom: 20px;
}
.alert{
    margin-bottom: 0px;
    min-height: 100%;
}
/* ##############################################################################################*/	
/* ##############################################################################################*/	
.menuTopHome{
    z-index: 99999; 
    top: 0;
    max-width: 100%;
    width: 100%;
}
.title-1{
    font-size: 22px;
}
.areaClient{
    padding-top: 0;
}
.areaClient .logo-primaria,
.areaClient .menu-icon{
    display: inline-table;
    vertical-align: top;
}

.areaClient .logo-primaria{
    width: 100%;
    max-width: 100px;
}
.areaClient .menu-icon{
    width: 40%;
    text-align: right;
}
    .areaClient .menu-icon .menuNav{
        width: 50%;
        max-width: 80px;
    }
    .areaClient .menu-icon .menuGeral{
        position: fixed;
        display: none;
        width: 100%;
        height: 100%;
        max-width: 100%;;
        margin: 0 auto;
        top: 0;
        left: 0;
        z-index: 9999;
        overflow: auto;
        padding-bottom: 40px;
    }
    .areaClient .menu-icon .menuGeral .logo-top-nav{
        width: 100%;
        padding: 10px 0px 15px 0px;
        text-align: center;
    }
    .areaClient .menu-icon .menuGeral .logo-primaria-nav{
        width: 60%;
        max-width: 160px;
    }
    .areaClient .menu-icon .menuGeral a{
        font-size: 18px;
        font-weight: initial;
        display: block;
        padding: 0px 10px 6px 0px;
        border-bottom-width: 2px;
        border-bottom-style: solid;
        text-align: left;
    }
    .areaClient .menu-icon .menuGeral a svg{
        font-size: 25px;
        border-radius: 70px;
        margin-left: 10px;
        margin-bottom: -3px;
        margin-right: 10px;
        float: left;
    }
    .areaClient .menu-icon .menu-bot-nav{
        width: 100%;
        max-width: 100%;;
        position: fixed;
        bottom: 0;
        left: 0;
        text-align: center;
        z-index: 99999;
    }
    .areaClient .menu-icon .menu-bot-nav .row{
        border-top-width: 2px;
        border-top-style: solid;
        width: 100%;
    }
        .areaClient .menu-icon .menu-bot-nav .row .border-rigth{
            border-right-width: 2px;
            border-right-style: solid;
        }
        .areaClient .menu-icon .menu-bot-nav .row .col a{
            display: block;
            padding: 10px 0px 10px 0px;
            cursor: pointer;
        }
/* ##############################################################################################*/	

    .areaClient .textoPromocao .titlePromotion{
        font-size: 14px;
    }
        .areaClient .textoPromocao .descriptionPromotion{
            font-size: 12px;
        }
        .areaClient .textoPromocao .iconPromotion svg{
            font-size: 2.3rem;
            position: relative;
            margin-top: 80%;
        }
/* ##############################################################################################*/	

    .areaClient .botoesServicos a{
        width: 49% !important;
        display: inline-table;
    }
        .areaClient .botoesServicos .blocosBotoes{
            width: 94%;
        }
        .areaClient .botoesServicos .blocosBotoes:hover{
           text-decoration: none;
        }
    
        .areaClient .botoesServicos .blocosBotoes p{
            font-size: 14px;
        }
        .areaClient .botoesServicos svg{
            font-size: 2.3rem;
            position: relative;
        }
        .areaClient .botoesServicos span{
            font-size: 15px;
            position: relative;
        }


        .areaClient .botoesServicos .blocosBotoesCall{
            width: 94%;
        }
        .areaClient .botoesServicos .blocosBotoesCall svg{
            font-size: 2.3rem;
            position: relative;
        }
        .areaClient .botoesServicos .blocosBotoesCall span{
            font-size: 13px;
            position: relative;
        }
 /* ##############################################################################################*/	
   
    .areaClient .mainLocalizacao .titleUnidade{

    }
        .areaClient .mainLocalizacao .titleUnidade svg{
            font-size: 2rem;
            margin-bottom: -5px;
        }
        .areaClient .mainLocalizacao .titleInformacao svg{
            font-size: 1rem;
        }
        .areaClient .mainLocalizacao .textConteudo{
            font-size: 14px;
        }
/* ##############################################################################################*/	

    .areaClient .mainPromocoes{

    }
        .areaClient .mainPromocoes .titlePromocao svg{
            font-size: 2rem;
            margin-bottom: -5px;
        }
        .areaClient .mainPromocoes .titleInformacao svg{
            font-size: 1.8rem;
            margin-bottom: -5px;
        }
        .areaClient .mainPromocoes .textConteudo{
            font-size: 14px;
            margin-top: 4px;
        }
/* ##############################################################################################*/	

    .areaClient .mainServicos{

    }
        .areaClient .mainServicos .titleUnidade{ 
            font-size: 16px;
        }
        .areaClient .mainServicos .titleServicos .simbolServico svg{
            font-size: 24px;
            margin-bottom: 4px;
        }
        .areaClient .mainServicos .titleServicos .nameServico{
            font-size: 16px;
        }
        .areaClient .mainServicos  .conteudoServicoVariavel .nameServico{
            font-size: 14px;
        }
        .areaClient .mainServicos .titleServicos .priceServicos svg,
        .areaClient .mainServicos .titleServicos .priceServicos span
        {
            font-size: 15px;
        }
        .areaClient .mainServicos .titleInformacao svg{
            font-size: 1.8rem;
            margin-bottom: -5px;
        }
        .areaClient .mainServicos .textConteudo{
            font-size: 14px;
            margin-top: 4px;
        }
/* ##############################################################################################*/	
.areaClient .mainAgendamento{

}
    .areaClient .mainAgendamento .enderecoUnidade{
        font-size: 12px;
        display: table;
        width: 100%;
    }

    .areaClient .mainAgendamento .table td, 
    .areaClient .mainAgendamento .table th{
        vertical-align: middle !important;
    }
    .areaClient .mainAgendamento .nameSubServico{
        font-size: 14px;
    }
/* ##############################################################################################*/	
.areaClient .mainProfissionais{

}
    .areaClient .mainProfissionais .tituloProfissionais{
        vertical-align: middle;
        text-align: center;
    }
        .areaClient .mainProfissionais .tituloProfissionais .textoPrincipal{
            font-size: 13px;
        }
    .areaClient .mainProfissionais .fotosProfissionais .carousel-caption{
        left: 0 !important;
        bottom: 0 !important;
        padding: 0px 0px 0px 0px;
        z-index: 9999;
    }
    .areaClient .mainProfissionais .fotosProfissionais .carousel-caption h5{
        width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 10px 0px 10px 0px;
        font-size: 14px;
        text-transform: uppercase;

    }
    .areaClient .mainProfissionais .fotosProfissionais .carousel-caption p{
       width: 100%;
       margin: 0px 0px 0px 0px;
       padding: 0px 0px 0px 0px;
    }
    .areaClient .mainProfissionais .fotosProfissionais .carousel-caption button{
        font-size: 16px;
        text-transform: uppercase;
        padding: 15px 0px 20px 0px;
    }
/* ##############################################################################################*/	
.areaClient .mainAgendamentos .toast{
    opacity: 1 !important;
}
    .areaClient .mainAgendamentos .toast-header img{
        width: 60px;
    }
/* ##############################################################################################*/	
    .areaClient .mainAgendamentosHistorico .toast{
        opacity: 1 !important;
    }
        .areaClient .mainAgendamentosHistorico .toast-header img{
            width: 60px;
        }
/* ##############################################################################################*/	
.areaClient .mainPerfil{
    background-repeat: no-repeat;
    background-position: center 0px;
    background-size: 100%;
    padding-top: 0px;
}
.areaClient .mainPerfil .fotoPerfil svg{
    font-size: 85px;
}
.areaClient .mainPerfil .redesSociais svg{
    font-size: 35px;
}
.areaClient .mainPerfil .corpoDados{
    font-size: 13px;
}

/* ##############################################################################################*/	
.areaClient #qrcode canvas{
    width: 100% !important;
    height: auto!important;
}
.areaClient #qrcode img{
    max-width: 100% !important;
}

.areaClient .viewComandos .botaoComando{
    border-radius: 50px;
    -moz-border-radius: 50px;
}
/* ##############################################################################################*/	
/* ##############################################################################################*/	
.cadastro{
    padding: 20px 0px 20px 0px;
    height: 100%;
}
    .cadastro .logoMarca{
        text-align: center;
    }
    .cadastro .btn{
        margin: 0 auto;
    }
    .cadastro .mb-3row{
        margin-bottom: 10px;
    }
    .cadastro .exemple{
        margin: 25px 0px 10px 0px;
    }
#mensageErro{
    width: 100%;
    min-height: 100%;
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    z-index: 99999;
}
#mensageErro .modal{
    display: table !important;
}

	
.recuperar-senha .btn{
    margin: 0 auto;
}
.recuperar-senha .returnMensagem svg{
    font-size: 4rem;
}
#newpass .modal{
    display: table !important;
}

.instrucoesSalaVirtual svg{
    font-size: 65px;
}
.unidadesVirtual svg, 
.unidadesVirtual span{
    font-size: 20px;
}


#cameraactive{
    height: 281px !important;
    width: 100%;
    max-width: 720px;
    background: url(../imagens/sem-imagem.jpg) no-repeat;
}

/*
.modal-content{
    overflow: auto !important;
    height: 100% !important;
}
.modal-dialog{
    overflow: auto !important;
    height: 100% !important;
}*/

}